[HEADER]
VERSION=3

[GEARS]
UP=6300
DOWN=4000
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.190

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.95
TRAIL_HINT=0.41

[LOOKAHEAD]
BASE=17.5
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=10

[STEER]
STEER_GAIN=1.58

[ULTRA_GRIP]
VALUE=1.5

[PHYSICS_HINTS]
AERO_HINT=1

[DRAG]
SLIP_RATIO_LIMIT=10
